uuid: 53af0f5d-d29a-49a2-ba0f-0795dac2862c
langcode: en
status: true
dependencies:
  config:
    - workflow.state.migration_new
    - workflow.state.migration_reviewed
id: migration_reviewed_new
label: null
module: workflow
from_sid: migration_reviewed
to_sid: migration_new
roles:
  workflow_author: '0'
  anonymous: '0'
  authenticated: '0'
  admin: '0'
  root: '0'
  user: '0'
